# Delete a voice

`DELETE https://www.getrevox.com/api/voices/{id}`

Delete a cloned voice. Only cloned voices can be deleted. Returns 409 if the voice is in use by an assistant.

## Path parameters

- `id` (string, required): The cloned voice ID to delete.

## Example request

```bash
curl -X DELETE https://www.getrevox.com/api/voices/3c90c3cc-0d44-4b50-8888-8dd25736052a \
  -H "Authorization: Bearer $REVOX_API_KEY"
```

## Responses

### 200: Success

- `success` (boolean, required)

### 403: The API key's organization cannot access this resource

- `message` (string, optional)
- `error` (string, optional)
- `bodyErrors` (object, optional): The validation errors returned from the API.
  - `issues` (array of object, required)
    - `path` (array of one of, required)
      - One of, **string** (string)
      - One of, **number** (number)
    - `message` (string, required)
    - `code` (string, optional)

### 404: Not found in your organization

- `message` (string, optional)
- `error` (string, optional)
- `bodyErrors` (object, optional): The validation errors returned from the API.
  - `issues` (array of object, required)
    - `path` (array of one of, required)
      - One of, **string** (string)
      - One of, **number** (number)
    - `message` (string, required)
    - `code` (string, optional)

### 409: Conflict with the resource's current state

- `error` (string, required)
- `assistantIds` (array of string, required)